#!/usr/bin/bash

export NVM_DIR="$HOME/.nvm"
[ -s "$NVM_DIR/nvm.sh" ] && \. "$NVM_DIR/nvm.sh"  # This loads nvm

echo "Commencing with the site build..."
echo

nvm use 18
git pull origin beta-version
npx weevr build
rm -rf old
mv public old
mv out public

echo "All done!"
echo
